{% extends 'navigation.html' %}

{% block content %}
<main>
    <body>
        <p>
            <a href = "{% url 'anime_edit' animereview.pk %}"><button>Edit</button></a>
            <a href = "{% url 'anime_delete' animereview.pk %}"><button>Delete</button></a>
        </p>
        {% if animereview.image %}
            <img src = "{{ animereview.image }}">
        {% endif %} 
        <h1> Title: {{ animereview.name }} </h1>
        <h2> Studio: {{ animereview.studio }} </h2>
        <p> Description: {{ animereview.description }}</p>
        <p> Author: {{ animereview.author }}</p>
        <p> Review: {{ animereview.reviews }}
    </body>
</main>
{% endblock content %}